server {
server_name swrpg.ascorrea.com;    # you can serve any number of redirects from here...
listen 80;
return 301 https://rpg.ascorrea.com$request_uri;
}

server {
server_name swrpg.ascorrea.com;    # you can serve any number of redirects from here...
listen 443;

ssl_certificate /etc/nginx/ssl/live/swrpg.ascorrea.com/fullchain.pem;
ssl_certificate_key /etc/nginx/ssl/live/swrpg.ascorrea.com/privkey.pem;

return 301 https://rpg.ascorrea.com$request_uri;
}